/* CSS Document */

body
	{
	background-image:url(file:///D|/Sujit/Soumya HTML/sa-0001-arc/html/images/bodybg.jpg);
	background-repeat:repeat-x;
	}

td
	{

	}


.tovnav
	{
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
	}
	
.tovnav:hover
	{
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
	}



.welcometext
	{
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	line-height:14px;
	color:#7C7C83;
	}

.head1
	{
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	line-height:14px;
	color:#7C7C83;
	}
	
.head2
	{
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	line-height:14px;
	color:#0670AF;
	}
	
		
.footer
	{
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
	}
	
.footer:hover
	{
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:11px;
	color:#FFCC00;
	text-decoration:none;
	}
	
	
.copyright
	{
	font-family:Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size:10px;
	color:#555655;
	}
